### Method

# Panel Workspace set_id

#### Declaration [src]

    void
    panel_workspace_set_id (
      PanelWorkspace* self,
      const char* id
    )

#### Description

No description available.

Sets property | `Panel.Workspace:id`

#### Parameters

`id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.